/* 반응형 관련 정의 */

/********************************** col-md **********************************/
@media (max-width: 1200px) {

    #footer { padding: 0 20px; }
    #footer nav { height: auto; }

    /* 사업기회 목록 - 진행단계 */
    .op_tab ul li { height: 36px; white-space: nowrap; }
    .op_tab ul li a {
        height: 36px;
        padding: 8px 10px;
        border-radius: 6px;
        line-height: 1em;
        font-size: 14px;
    }
    .op_tab ul li a span {
        position: relative;
        right: auto;
        display: inline-block;
        width: auto;
        height: 20px;
        padding: 2px 4px;
        border-radius: 6px;
        font-weight: 500;
        font-size: 12px
    }

    /** 영업현황 **/
    .drType ul { width: 90%; }
    .drType ul li .circle {
      width: 26px;
      height: 26px;
      line-height: 26px;
      font-size: 16px;
    }
    .drType ul li .num {
    top: 2px;
      font-size: 20px;
    }
    /* 05-04 */
    #srchTop div:nth-child(4) .form-group { text-align: right; }
}


/********************************** col-sm **********************************/
@media (max-width: 992px) {

    .col-line { display: none; }

    /* 팝업 */
    .modal-footer { padding: 20px 0; }
    .modal.in .modal-dialog .modal-header { margin: 16px 0; }
    .modal-content .content { padding: 0 16px; }
    .modal-header h3 { font-size: 18px; }

    /* 폼그룹 */
    /* 폼그룹 */
    .form-group p .vb_hidden { display: none; }
    .listSearchWrap .form-group.inlabel { min-height: auto; }

    /* 폼그룹 - 주소*/
    .form-field.form-address > div > .form-group > div.zipcode {
        float: none;
        width: 50%;
        margin-bottom: 10px;
    }
    .form-field.form-address > div > .form-group > div { width: 50%; }

    /* 즐겨찾기 설정 */
    .custom_row > .col {
        clear: both;
        width: 100% !important;
        height: auto !important;
    }
    #bookmarkWrap .col .col_content { height: auto; }
    #bookmarkWrap .select_btn { left: auto; right: 32px; top: -18px; transform: rotate(90deg); }

    /* 그룹관리 */
    .ksacustGroupList > section { flex-direction: column; }
    .ksacustGroupList .sidenav-left {
        width: auto;
        max-width: none;
        box-shadow: none;
        border-radius: 6px;
        /* 05-03 수정 */
        /* margin: 20px; */
        /* border: 1px solid rgba(0, 0, 0, 0.2); */
    }
    .ksacustGroupList .custom_row > .col {
        border-right: 0;
    }

    /** 영업현황 **/
    .drType ul li { width: 33.3%; }

    /* 영업일지 */
    /** 영업일지 **/
    .business-dr-modal { padding-left: 0; }
    .business-dr-history {
        border-top: 1px solid rgba(0, 0, 0, 0.3);
        border-left: 0;
        padding-right: 0;
    }
    .business-dr-history .panel-header { margin: 20px 0 10px 0; }
    .business-dr-history .panel-header .content .clear {
        border-bottom: 0;
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .business-dr-history .item-header dt {
        font-size: 12px;
    }
    .business-dr-history .item-header dd .circle {
      width: 24px;
      height: 24px;
      line-height: 24px;
      font-size: 14px;
    }
    .business-dr-history .item-header dd .tb_state {
        height: 24px;
        line-height: 14px;
    }

    /* 조건검색 투입 모달 */
    #extCustWrap .col .col_content { height: auto; min-height: 150px; }

    /* 지도 목록 */
    .map-list-wrap { height: auto; max-height: 300px;/*  margin-bottom: 20px; *//* 05-03 수정 */ }
    .mapField { padding: 0 20px 0 0; }

    /* 나의 문서함 */

    .list-flex-row{
        flex-direction: column;
        gap: 0;
    }
  
    /* 대시보드 정렬 */
    .dashboard-flex-row{
        flex-direction: column;
        gap: 0;
    }
    .boashboard_title-bottom{
        margin-bottom: 12px;
    }


}


/********************************** col-xs **********************************/
@media (max-width: 768px) {
    .modal-dialog { margin: 10px auto 50px auto; }

    #footer { height: auto; }
    #footer .fnb { margin: 10px 0; }
    #footer .content > div { display: none; }

    .page { padding: 0 12px 12px 12px; }
    .m_no { display: none; }
    .sidePanel { padding-top: 100px; }
    .panel-body > .content { padding: 10px 16px; }
    .panel-body > .panel-content { padding: 0 16px; }
    .panel-body h2.panel_title { padding: 8px 16px; }
    .panel-btn > .content { padding: 16px; }

    
    .nav.navbar-top-links > li > a .badge { top: 12px; }

    /* 공통 - 텍스트 사이즈 */
    .page-header { padding: 5px 0; font-size: 18px; }
    h3.sv_title { font-size: 16px; }
    .panel-header h4 { font-size: 16px; }
    .textBox p { line-height: 1.5em; }
    .panel-body h3.panel_sub_title { margin: 10px 0 12px 0; font-size: 16px; line-height: 28px; }


    /* 공통 - 버튼 사이즈 */

    /* 공통 - 상단 검색 영역 */
    .listSearchWrap > .panel { margin-bottom: 12px; }
    .listSearchWrap > .panel .content { padding: 8px 12px; }

    /* 상단 영역 label+input 한줄로 변경 (22.2.11) */
    .listSearchWrap .form-group { margin: 8px 0; }
    .listSearchWrap .form-group p {
        display: inline-block;
        width: 100px;
        padding-right: 8px;
        margin-bottom: 0px;
        text-align: right;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }
    .listSearchWrap .form-group .form-input[type="text"],
    .listSearchWrap .form-group .form-input[type="password"],
    .listSearchWrap .form-group select.form-input,
    .listSearchWrap .form-group div.form-input { width: calc(100% - 100px) !important }
    
    .listSearchWrap .radio-wrap > label,
    .listSearchWrap .form-group p > label { font-size: 13px; }

    .listSearchWrap .half { display: inline-block; width: calc(100% - 100px) !important; }
    .listSearchWrap .half.pull-left { float: none !important; }
    .listSearchWrap .half.pull-right { float: none !important; margin-top: 4px; margin-left: 100px; }
    .listSearchWrap .half + .til { display: none; }
    .listSearchWrap .form-group .half .form-input { width: 100% !important; }

    /* 버튼영역 앞 p 영역 삭제, 및 오른쪽 정렬 */
    #srchTop div:nth-child(4) .form-group { text-align: right; }
    #srchTop div:nth-child(4) .form-group p { display: none; }

    .total-item__wrap { height: auto; margin: 8px 0; }
    .srch-access__wrap { width: 100%; }
    .srch-access__list { width: 100%; }

    /* 공통 - 리스트 */
    .listTableWrap .buttonWrap .pull-left { margin-bottom: 10px; }
    .listTableWrap .buttonWrap .btn-big+.btn-big { margin-left: 4px; }

    /* 싱글뷰 - 탭 */
    .panel-tab > .content { padding: 10px 20px; overflow: auto !important; -ms-overflow-style: none; scrollbar-width: none; }
    .panel-tab > .content::-webkit-scrollbar { display: none; /* for Chrome, Safari, and Opera */ }
    .panel-tab > .content ul { margin-left: 0px !important; margin-right: 0px !important; }
    .panel-tab button.btn-icon { width: 32px; height: 32px; top: 12px; }
    .panel-tab button.btn-icon i { font-size: 18px; }
    .panel-tab ul { height: 36px !important; }
    .panel-tab ul li { height: 36px; margin-right: 8px; border-radius: 6px; line-height: 36px; }
    .panel-tab ul li a { padding: 0 12px; }

    /* 폼그룹 */
    .form-group { margin: 6px 0; }
    .form-group.inlabel { min-height: auto; }
    .form-group .form-input[type="text"],
    .form-group .form-input[type="password"],
    .form-group select.form-input,
    .form-group div.form-input {
        font-size: 14px;
    }

    /* 폼그룹 - 페이지목록 */
    .form-group.av-page-size-wrap { display: none; }
    /* 05-08 목록보이게 설정*/
    /* .form-group.select-size-list {display: none; } */

    /* 폼그룹 - 주소*/
    .form-field.form-address > div > .form-group > div.zipcode {
        float: none;
        width: 100%;
    }
    .form-field.form-address > div > .form-group > div {
        width: 100%;
        margin-bottom: 10px;
    }

    /* 팝업 */
    .modal-dialog { width: 95% !important; }
    
    .popup-header h3 { font-size: 18px; }
    .modal-header h3 { font-size: 18px; }
    .popup-header .line { margin-top: 8px }
    .modal.in .modal-dialog .modal-header { margin: 16px 0 8px 0; }
    .modal-content .content { padding: 0 16px; }
    .modal-body .panel .panel-body > .content { padding: 0 16px 10px 16px; }

    .modal-footer .btn + .btn { margin-left: 4px; }

    /* 대시보드 */
    .dashboard .panel { min-height: auto; }
    .dashboard .table_list thead { display: none; }
    .dashboard .table_list tbody { border-top: 1px solid rgba(0, 0, 0, 0.1); }

    h3.sv_title { height: 28px; margin: 3px 0; line-height: 28px; }
    .dashboard_title .more_btn { margin: 3px 0; line-height: 28px; }
    .dashboard_title .sv_title .btn,
    .dashboard_title button.btn, select.graph_select { height: 28px; margin: 3px 0; line-height: normal;}
    
    /* 고객사 정보 */
    .companyInfo { padding: 16px; }
    /* 고객사 정보 아이폰 깨짐 방지 */
    .companyTitle dl { min-width: 200px;}
    
    .companyTitle button { top: 16px; right: 16px; }
    .bizInfo button.circle { width: 24px; height: 24px; line-height: 20px; }
    .companyOverview .panel { padding: 16px; }
    .graph_sub_panel > div { height: auto; min-height: 170px; }

    /* 고객사 정보 > 연관사업 반응형 테이블 적용 */
    #relateBiz thead { display: none; }
    #relateBiz tbody tr {
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }
    #relateBiz tbody td {
        display: block;
        height: auto;
        border-bottom: 0;
        font-size: 14px;
    }
    
    #relateBiz tbody td:first-child {
        padding-top: 12px;
        font-size: 15px;
        font-weight: 600;
    }
    #relateBiz tbody td:last-child {
        padding-bottom: 12px;
    }
    #relateBiz tbody td:nth-child(3):before {
        display: inline-block;
        width: 100px;
        color: rgba(0, 0, 0, 0.5);
        font-size: 13px;
        content: '사업기간';
    }
    #relateBiz tbody td:nth-child(4):before {
        display: inline-block;
        width: 100px;
        color: rgba(0, 0, 0, 0.5);
        font-size: 13px;
        content: '매출(단위:천원)';
    }

    /** 영업현황 **/
    .drType ul { padding: 10px 0; }
    .drType ul li { width: 100%; margin: 5px 0; }

    /* 사업기회 - 진행 현황 */
    .op_tab ul { margin: 0 -5px; }
    .op_tab ul li { padding: 0 5px; }
    
    .progressBar li { width: 100% !important; }
    .progressBar li div {
        height: 32px;
        padding: 0 12px;
        border-left: 1px solid rgba(0, 0, 0, 0.2);
        border-bottom: 0;
        line-height: 32px;
        text-align: left;
        font-size: 14px;
    }
    .progressBar li:first-child div {
        border-top-right-radius: 6px;
        border-bottom-left-radius: 0;
    }
    .progressBar li:last-child div {
        border-top-right-radius: 0;
        border-bottom-left-radius: 6px;
        border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    }

    /* 사업기회 - 타임라인 */
    .timelineWrap .tl_header .tl_title { margin: 20px 0 10px 0; }
    .timelineWrap .tl_header .tl_title .title { height: 26px; }
    .timelineWrap .tl_header .tl_setting button { width: 26px; height: 26px; }
    .timelineWrap .tl_header .tl_setting button i { font-size: 16px; }
    .timelineWrap .tl_header .tl_setting select { min-width: 60px; height: 26px; padding: 0 8px; }
    .timelineWrap .tl_body { height: 300px; }

    .tl_tb tr { display: block; }
    .tl_tb td {
        display: block;
        width: 100% !important;
        border-right: 0;
        border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    }
    .tl_tb td:last-child { border-bottom: 0; }
    .tl_tb td p { font-size: 12px; text-align: left; }

    td .circle { width: 28px; height: 28px; }
    td .circle i { font-size: 16px; }

    /* 회의뷰 등록 */
    .meeting_view_item { padding: 16px; }
    .meeting_view_item .pull-left { clear: both; width: 100%; }
    .meeting_view_item h4 { font-size: 16px;  text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
    .meeting_view_item .sm_select,
    .meeting_view_item .btn.red_btn { width: 60px; height: 28px; }

    .table_list2 th,
    .table_list2 td {
        display: block;
        width: 100% !important;
        padding: 15px 16px;
    }
    .table_list2 th {
        height: 32px;
        padding: 8px 20px;
        border-bottom: 0;
    }
    .table_list2 td {
        border-top: 0;
        border-bottom: 0;
    }

    /* 중복고객 통합 */
    .table_list2 colgroup {
        display: none;
    }
    .table_list2 tr:not(:first-child) th {
        border-top: 0;
    }
    .table_list2 td {
        border-right: 0;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }

    /* 캠페인 통계 */
    .stats__list li { width: calc(50% - 12px); margin: 3px 6px 9px 6px; }

    /* 지도 */
    .map_btn_wrap button {
        margin-bottom: 5px;
    }
    .map_btn_wrap button+button {
        margin-left: 0;
        margin-right: 4px;
    }

    /* 고객사 위치정보 지도 아이콘 05-03*/
    .map-info{
        flex-direction: column;
        align-items: flex-end;
    }

    /* 고객사 위치정보 주소 정렬 */
    .form-group-flex-row{ 
        display: flex;
        flex-direction: row;
        gap: 8px;
        justify-content: flex-start;
        align-items: center;
    }
    
    label.label-name{
        margin-bottom: 0;
    }

    /* 고객위치정보 사업정보 배열 */
    .map-biz-info-group{
        width: calc(100% - 100px) !important;
    }
    .address-info-group{
        width: calc(100% - 100px);
    }

    .map-search-btn-wrap{
        padding-right: 14px;
    }
    
    .form-group .address-info-group .half{
        width: 100% !important; 
        /* margin: 0; */
    }

    .form-group .address-info-group .half:nth-of-type(1){
        margin-bottom: 14px;
    }

    /* 고객사목록 아이콘만 */
    .btn-txt-hidden{
        display: none;
        
    }   

    /* 고객사목록 체크박스 정렬 */
    .BusiInfoBox-col-wrap .custom-checkbox-btn{
        float: right;
        width: calc(100% - 100px) !important;

    }
    .BusiInfoBox-col-wrap .form-group md-checkbox:last-of-type{
        margin-top: 0; 
        margin-bottom: 3px !important;
    }

    /* 캠페인 미리적용 */
/*     .m-left{
        margin-left: 100px;

    }
    .date-bottom{
        margin-top: -20px;
    }
    .m-left-txt{
        padding-left: 60px;
    } 
    .m-left-txt .form-group p{
        text-align: left;
        margin-bottom: 8px;
    }
 */

    
}



  

/* 고객사 정보 */
[fapane-size=xs] .panel-body h3 { font-size: 16px; }
[fapane-size=xs] .companyTitle { padding: 18px 16px; }
[fapane-size=xs] .companyTitle h2 { font-size: 20px; }
[fapane-size=xs] .companyTitle ul { display: block; } 
[fapane-size=xs] .companyTitle ul li { clear: both; height: 24px; }
[fapane-size=xs] .companyTitle ul li:not(:last-child):after { display: none; }
/* [fapane-size=xs] .companyTitle dl dt, .companyTitle dl dd { line-height: 24px; } */
[fapane-size=xs] .companyInfo > div { border-bottom: 0; }
[fapane-size=xs] .companyInfo > div > div { border-bottom: 1px solid rgba(0, 0, 0, 0.15); }
[fapane-size=xs] .companyInfo > div > div:not(:last-child):after { display: none; }
[fapane-size=xs] .companyInfo dd { font-size: 22px; }
[fapane-size=xs] .companyOverview ul li { width: 100%; }
[fapane-size=xs] .w33p,
[fapane-size=xs] .w50p { width: 100%; }


/* 싱글뷰 */
[fapane-size=xs] h3.sv_title { height: 28px; line-height: 28px; }
[fapane-size=xs] .graph_title .sv_title .btn { height: 28px; padding: 0 16px; }
[fapane-size=xs] .graph_sub_panel > div { height: auto; min-height: 170px; }

/* 싱글뷰 - 탭 */
[fapane-size=xs] .panel-tab > .content { padding: 10px 20px; }
[fapane-size=xs] .panel-tab button.btn-icon { width: 32px; height: 32px; top: 12px; }
[fapane-size=xs] .panel-tab button.btn-icon i { font-size: 18px; }
[fapane-size=xs] .panel-tab ul { height: 36px !important; }
[fapane-size=xs] .panel-tab ul li { height: 36px; margin-right: 8px; border-radius: 6px; line-height: 36px; font-size: 14px; }
[fapane-size=xs] .panel-tab ul li a { padding: 0 12px; }